@charset "UTF-8";
/* ==========================================
  商品一覧
 ============================================ */
.dfk-trial {
  display: none !important;
}

/** -------------------- サイドナビ -------------------- **/
.dfk-all-sidenav {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 100;
  background: var(--c_wht);
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.04);
          box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.04);
  width: 228px;
  border-radius: 20px 0 0 0;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.dfk-all-sidenav .dfk-all-sidenav-ttl {
  padding: 20px;
  cursor: pointer;
  position: relative;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
}
.dfk-all-sidenav .dfk-all-sidenav-ttl:before, .dfk-all-sidenav .dfk-all-sidenav-ttl:after {
  content: "";
  width: 18px;
  height: 18px;
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/ico_maxmize.png) no-repeat center/contain;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.dfk-all-sidenav .dfk-all-sidenav-ttl:after {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/ico_minimize.png) no-repeat center/contain;
  opacity: 0;
}
.dfk-all-sidenav .dfk-all-sidenav-ttl.is-open:before {
  opacity: 0;
}
.dfk-all-sidenav .dfk-all-sidenav-ttl.is-open:after {
  opacity: 1;
}
.dfk-all-sidenav .dfk-all-sidenav-list {
  padding: 10px 33px 20px;
  line-height: 1;
}
.dfk-all-sidenav .dfk-all-sidenav-list > * {
  margin-bottom: 14px;
}
.dfk-all-sidenav .dfk-all-sidenav-list > *:last-child {
  margin-bottom: 0;
}
.dfk-all-sidenav .dfk-all-sidenav-list a {
  display: block;
  position: relative;
  padding-left: 36px;
}
.dfk-all-sidenav .dfk-all-sidenav-list a:before, .dfk-all-sidenav .dfk-all-sidenav-list a:after {
  content: "";
  width: 18px;
  height: 18px;
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/arrow_down.png) no-repeat left center/contain;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.dfk-all-sidenav .dfk-all-sidenav-list a:after {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/ico_check.png) no-repeat center/8px, var(--c_blue);
  border-radius: 50%;
  opacity: 0;
}
.dfk-all-sidenav .dfk-all-sidenav-list a.is-current {
  color: var(--c_blue);
}
.dfk-all-sidenav .dfk-all-sidenav-list a.is-current:before {
  opacity: 0;
}
.dfk-all-sidenav .dfk-all-sidenav-list a.is-current:after {
  opacity: 1;
}

/** -------------------- 商品エリア 共通 -------------------- **/
.dfk-all-section {
  padding: 80px 0 120px;
  margin-bottom: -40px;
  border-radius: 50px 50px 0 0;
  background: var(--c_wht);
}
.dfk-all-section:nth-of-type(even) {
  background: var(--c_bg_wht);
}
.dfk-all-section:last-of-type {
  padding-bottom: 80px;
  margin-bottom: -80px;
}
.dfk-all-section:first-of-type {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/bg.jpg) repeat-y top center/100%;
}
.dfk-all-section .dfk-all-section-ttl {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.4;
  color: #000;
  margin-bottom: 16px;
}
.dfk-all-section .dfk-all-section-catchcopy {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--c_orange);
  font-weight: 700;
  line-height: 1.5;
  padding: 9px 14px;
  border: 1.5px solid currentColor;
  border-radius: 10px;
  margin-bottom: 24px;
}
.dfk-all-section .dfk-all-section-lead {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 40px;
}
.dfk-all-section .dfk-all-section-product {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.dfk-all-section .dfk-all-section-product .item {
  background: var(--c_wht);
  padding: 40px 30px;
  -webkit-box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
  border-radius: 40px;
}
.dfk-all-section .dfk-all-section-product .item .name {
  text-align: center;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 15px;
}
.dfk-all-section .dfk-all-section-product .item .img {
  max-width: 250px;
  margin: 0 auto 13px;
}
.dfk-all-section .dfk-all-section-product .item .set {
  margin: 20px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  gap: 6px 10px;
}
.dfk-all-section .dfk-all-section-product .item .set > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
.dfk-all-section .dfk-all-section-product .item .set > *:after {
  content: "";
  width: 1px;
  height: 22px;
  background: currentColor;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.dfk-all-section .dfk-all-section-product .item .set > *:nth-last-child(-n+2):after {
  display: none;
}
.dfk-all-section .dfk-all-section-product .item .links {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.dfk-all-section .dfk-all-section-product .item .links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  background: var(--c_bg_wht);
  border: 1px solid var(--c_blue);
  border-radius: 10px;
  padding: 20px 52px 20px 20px;
  line-height: 1;
  position: relative;
  width: 100%;
  height: 100%;
}
.dfk-all-section .dfk-all-section-product .item .links a .size {
  font-size: 20px;
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.dfk-all-section .dfk-all-section-product .item .links a .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  font-size: 12px;
}
.dfk-all-section .dfk-all-section-product .item .links a .price .num {
  font-size: 16px;
}
.dfk-all-section .dfk-all-section-product .item .links a .price .tax {
  font-size: 9px;
}
.dfk-all-section .dfk-all-section-product .item .links a:before, .dfk-all-section .dfk-all-section-product .item .links a:after {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--c_blue);
  border-radius: 50%;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.dfk-all-section .dfk-all-section-product .item .links a:after {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/chevron.png) no-repeat center/9px;
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}
.dfk-all-section .dfk-all-section-product .item .links a:hover {
  opacity: 1;
  -webkit-box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
          box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
}
.dfk-all-section .dfk-all-section-product .item .links a:hover .size {
  text-decoration-color: currentColor;
}
.dfk-all-section .dfk-all-section-product .item .links > *:only-child {
  -ms-grid-column-span: 2;
  grid-column: span 2;
}
.dfk-all-section .dfk-all-section-teiki .item {
  margin-bottom: 40px;
  background: var(--c_wht);
  -webkit-box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
  border-radius: 50px;
  padding: 50px 60px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 301px 56px 1fr;
  grid-template-columns: 301px 1fr;
  -ms-grid-rows: auto 24px auto;
      grid-template-areas: "img name" "img links";
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px 56px;
  line-height: 1;
}
.dfk-all-section .dfk-all-section-teiki .item:last-child {
  margin-bottom: 0;
}
.dfk-all-section .dfk-all-section-teiki .item .name {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: name;
  align-self: flex-end;
  font-size: 24px;
}
.dfk-all-section .dfk-all-section-teiki .item .img {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: img;
}
.dfk-all-section .dfk-all-section-teiki .item .links {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: links;
  align-self: flex-start;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.dfk-all-section .dfk-all-section-teiki .item .links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
  border: 1px solid var(--c_blue);
  border-radius: 10px;
  background: var(--c_bg_wht);
  padding: 12px 52px 12px 20px;
  position: relative;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .size {
  font-size: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  font-size: 12px;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular .num {
  font-size: 16px;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular .tax {
  font-size: 9px;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular:after {
  content: "";
  width: 100%;
  height: 1px;
  background: var(--c_text);
  position: absolute;
  top: 10px;
  left: 0;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  color: var(--c_orange);
  font-size: 14px;
  font-weight: 700;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki .label {
  color: var(--c_text);
  font-weight: 500;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki .num {
  font-size: 22px;
}
.dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki .tax {
  font-size: 9px;
}
.dfk-all-section .dfk-all-section-teiki .item .links a:before, .dfk-all-section .dfk-all-section-teiki .item .links a:after {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--c_blue);
  border-radius: 50%;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.dfk-all-section .dfk-all-section-teiki .item .links a:after {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/chevron.png) no-repeat center/9px;
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}
.dfk-all-section .dfk-all-section-teiki .item .links a:hover {
  opacity: 1;
  -webkit-box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
          box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
}
.dfk-all-section .dfk-all-section-teiki .item .links a:hover .size {
  text-decoration-color: currentColor;
}
.dfk-all-section .dfk-all-section-oyatsu {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 45px 1fr 45px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 45px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.dfk-all-section .dfk-all-section-oyatsu .item {
  background: var(--c_wht);
  padding: 40px 35px;
  -webkit-box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
  border-radius: 40px;
  /*display: grid;
  grid-template-rows: subgrid;
  gap: 0;
  grid-row: span 3;*/
}
.dfk-all-section .dfk-all-section-oyatsu .item .name {
  text-align: center;
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 19px;
  min-height: 46px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .img {
  max-width: 300px;
  margin: 0 auto 20px;
}

.dfk-all-section .dfk-all-section-oyatsu .item .set {
  margin: 20px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  gap: 6px 10px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .set > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .set > *:after {
  content: "";
  width: 1px;
  height: 22px;
  background: currentColor;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.dfk-all-section .dfk-all-section-oyatsu .item .set > *:nth-last-child(-n+2):after {
  display: none;
}
  
.dfk-all-section .dfk-all-section-oyatsu .item .links > * {
  margin-bottom: 10px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links > *:last-child {
  margin-bottom: 0;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  background: var(--c_bg_wht);
  border: 1px solid var(--c_blue);
  border-radius: 10px;
  padding: 12px 52px 12px 20px;
  line-height: 1;
  position: relative;
  min-height: 64px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a .size {
  font-size: 20px;
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  font-size: 12px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a .price .num {
  font-size: 16px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a .price .tax {
  font-size: 9px;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a:before, .dfk-all-section .dfk-all-section-oyatsu .item .links a:after {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--c_blue);
  border-radius: 50%;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a:after {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/chevron.png) no-repeat center/9px;
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a:hover {
  opacity: 1;
  -webkit-box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
          box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
}
.dfk-all-section .dfk-all-section-oyatsu .item .links a:hover .size {
  text-decoration-color: currentColor;
}
.dfk-all-section .dfk-all-section-supplement {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr 40px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-right: 10px;
}
.dfk-all-section .dfk-all-section-supplement .item {
  background: var(--c_wht);
  padding: 40px 35px;
  -webkit-box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.04);
  border-radius: 40px;
}
.dfk-all-section .dfk-all-section-supplement .item .name {
  text-align: center;
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 19px;
  min-height: 46px;
}
.dfk-all-section .dfk-all-section-supplement .item .img {
  max-width: 300px;
  margin: 0 auto 20px;
}
.dfk-all-section .dfk-all-section-supplement .item .links > * {
  margin-bottom: 10px;
}
.dfk-all-section .dfk-all-section-supplement .item .links > *:last-child {
  margin-bottom: 0;
}
.dfk-all-section .dfk-all-section-supplement .item .links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  background: var(--c_bg_wht);
  border: 1px solid var(--c_blue);
  border-radius: 10px;
  padding: 12px 20px;
  line-height: 1;
  position: relative;
  min-height: 64px;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .size {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 20px;
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  font-size: 12px;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular .num {
  font-size: 16px;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular .tax {
  font-size: 9px;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular:after {
  content: "";
  width: 100%;
  height: 1px;
  background: var(--c_text);
  position: absolute;
  top: 10px;
  left: 0;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  color: var(--c_orange);
  font-size: 14px;
  font-weight: 700;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki .label {
  color: var(--c_text);
  font-weight: 500;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki .num {
  font-size: 22px;
}
.dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki .tax {
  font-size: 9px;
}
.dfk-all-section .dfk-all-section-supplement .item .links a:before, .dfk-all-section .dfk-all-section-supplement .item .links a:after {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--c_blue);
  border-radius: 50%;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.dfk-all-section .dfk-all-section-supplement .item .links a:after {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/chevron.png) no-repeat center/9px;
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}
.dfk-all-section .dfk-all-section-supplement .item .links a:hover {
  opacity: 1;
  -webkit-box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
          box-shadow: 0px 0px 0px 1px var(--c_blue) inset;
}
.dfk-all-section .dfk-all-section-supplement .item .links a:hover .size {
  text-decoration-color: currentColor;
}
.dfk-all-section .dfk-all-section-more {
  margin-top: 40px;
  text-align: center;
}

/* スマホ
  ------------------------ */
@media (max-width: 768px) {
  /** -------------------- サイドナビ -------------------- **/
  .dfk-all-sidenav {
    width: 172px;
  }
  .dfk-all-sidenav .dfk-all-sidenav-ttl {
    padding: 16px;
    line-height: 16px;
  }
  .dfk-all-sidenav .dfk-all-sidenav-ttl:before, .dfk-all-sidenav .dfk-all-sidenav-ttl:after {
    width: 16px;
    height: 16px;
    right: 16px;
  }
  .dfk-all-sidenav .dfk-all-sidenav-list {
    padding: 0 26px 16px;
    font-size: 14px;
  }
  .dfk-all-sidenav .dfk-all-sidenav-list a {
    padding-left: 22px;
  }
  .dfk-all-sidenav .dfk-all-sidenav-list a:before, .dfk-all-sidenav .dfk-all-sidenav-list a:after {
    width: 14px;
    height: 14px;
  }
  .dfk-all-sidenav .dfk-all-sidenav-list a:after {
    background-size: 6px;
  }
  /** -------------------- 商品エリア 共通 -------------------- **/
  .dfk-all-section {
    padding: 50px 0 70px;
    margin-bottom: -20px;
    border-radius: 30px 30px 0 0;
  }
  .dfk-all-section:last-of-type {
    padding-bottom: 50px;
    margin-bottom: -50px;
  }
  .dfk-all-section .dfk-all-section-ttl {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .dfk-all-section .dfk-all-section-catchcopy {
    margin-bottom: 20px;
  }
  .dfk-all-section .dfk-all-section-lead {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .dfk-all-section .dfk-all-section-product {
    gap: 15px;
  }
  .dfk-all-section .dfk-all-section-product .item {
    padding: 27px 15px;
    border-radius: 20px;
  }
  .dfk-all-section .dfk-all-section-product .item .name {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 10px;
  }
  .dfk-all-section .dfk-all-section-product .item .img {
    max-width: 130px;
    margin-bottom: 10px;
  }
  .dfk-all-section .dfk-all-section-product .item .set {
    font-size: 14px;
    gap: 6px 6px;
  }
  .dfk-all-section .dfk-all-section-product .item .set > * {
    -webkit-column-gap: 6px;
       -moz-column-gap: 6px;
            column-gap: 6px;
  }
  .dfk-all-section .dfk-all-section-product .item .set > *:after {
    height: 18px;
  }
  .dfk-all-section .dfk-all-section-product .item .links {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    gap: 8px 0;
  }
  .dfk-all-section .dfk-all-section-product .item .links a {
    padding: 10px 32px 10px 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6px 0;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dfk-all-section .dfk-all-section-product .item .links a .size {
    font-size: 16px;
    line-height: 1.2;
  }
  .dfk-all-section .dfk-all-section-product .item .links a .price {
    font-size: 10px;
  }
  .dfk-all-section .dfk-all-section-product .item .links a .price .num {
    font-size: 14px;
  }
  .dfk-all-section .dfk-all-section-product .item .links a .price .tax {
    font-size: 8px;
  }
  .dfk-all-section .dfk-all-section-product .item .links a:before, .dfk-all-section .dfk-all-section-product .item .links a:after {
    width: 18px;
    height: 18px;
    right: 10px;
  }
  .dfk-all-section .dfk-all-section-product .item .links a:after {
    background-size: 7px;
  }
  .dfk-all-section .dfk-all-section-teiki .item {
    margin-bottom: 30px;
    display: block;
    padding: 27px 20px;
    border-radius: 20px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .name {
    text-align: center;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 10px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .img {
    width: 150px;
    margin: 10px auto;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    gap: 10px 0;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a {
    padding: 12px 38px 12px 10px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .size {
    font-size: 16px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular {
    font-size: 10px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular .num {
    font-size: 14px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular .tax {
    font-size: 8px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-regular:after {
    top: 8px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki {
    font-size: 10px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki .label {
    font-size: 14px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki .num {
    font-size: 18px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a .price .price-teiki .tax {
    font-size: 8px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a:before, .dfk-all-section .dfk-all-section-teiki .item .links a:after {
    width: 18px;
    height: 18px;
    right: 10px;
  }
  .dfk-all-section .dfk-all-section-teiki .item .links a:after {
    background-size: 7px;
  }
  .dfk-all-section .dfk-all-section-oyatsu {
    gap: 15px;
    -ms-grid-columns: 1fr 15px 1fr;
    grid-template-columns: repeat(2, 1fr);
  }
  .dfk-all-section .dfk-all-section-oyatsu .item {
    padding: 27px 15px;
    border-radius: 20px;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .name {
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0 10px;
    min-height: auto;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .img {
    max-width: 130px;
    margin-bottom: 10px;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links > * {
    margin-bottom: 8px;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links a {
    padding: 10px 32px 10px 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6px 0;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: auto;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links a .size {
    font-size: 16px;
    line-height: 1.2;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links a .price {
    font-size: 10px;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links a .price .num {
    font-size: 14px;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links a .price .tax {
    font-size: 8px;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links a:before, .dfk-all-section .dfk-all-section-oyatsu .item .links a:after {
    width: 18px;
    height: 18px;
    right: 10px;
  }
  .dfk-all-section .dfk-all-section-oyatsu .item .links a:after {
    background-size: 7px;
  }
  .dfk-all-section .dfk-all-section-supplement {
    gap: 30px 0;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
  .dfk-all-section .dfk-all-section-supplement .item {
    padding: 27px 20px;
    border-radius: 20px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .name {
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0 10px;
    min-height: auto;
  }
  .dfk-all-section .dfk-all-section-supplement .item .img {
    max-width: 150px;
    margin-bottom: 10px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links > * {
    margin-bottom: 8px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a {
    padding: 12px 32px 12px 10px;
    min-height: auto;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .size {
    font-size: 16px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular {
    font-size: 10px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular .num {
    font-size: 14px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular .tax {
    font-size: 8px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-regular:after {
    top: 8px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki {
    font-size: 10px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki .label {
    font-size: 14px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki .num {
    font-size: 18px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a .price .price-teiki .tax {
    font-size: 8px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a:before, .dfk-all-section .dfk-all-section-supplement .item .links a:after {
    width: 18px;
    height: 18px;
    right: 10px;
  }
  .dfk-all-section .dfk-all-section-supplement .item .links a:after {
    background-size: 7px;
  }
  .dfk-all-section .dfk-all-section-more {
    margin-top: 30px;
  }
}